﻿
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.react-container {
    min-width: 100%;
    display: flex;
    flex-direction: column;
}

.body-container {
    min-width: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
}

.flex-container {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
}

.flex-horizontal-spacing  > * {
    margin-left: 5px;
    margin-right: 5px;
}
.flex-vertical-spacing > * {
    margin-top: 5px;
    margin-bottom: 5px;
}

.flex-wrap {
    flex-wrap: wrap
}

.flex-container-column {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
}

.flex-margin {
    padding-top: 5px;
    padding-bottom: 5px;
}

.flex-margin > div {
    margin-top: 5px;
    margin-bottom: 5px;
}

.dimScreen {
    position: fixed;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,1);
    z-index: 100;
}

.orangeXButton {
    border-radius: 100px;
    background-image: url(/images/white_cross.svg);
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    width: 25px;
    height: 25px;
    background-color: #F66E32;
    cursor: pointer;
    text-decoration: none !important;
}

    .orangeXButton:active {
        top: -7px;
    }

    /* Set widths on the form inputs since otherwise they're 100% wide */
    input,
    select,
    textarea {
        max-width: 300px;
    }

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

input:not([type=checkbox]):not([type=radio]) {
    -webkit-appearance: none;
}

.noSelect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.GalleryBox {
    display: flex;
    flex: 1;
    flex-direction: column;
    background-color: #FFF;
    padding: 0 1rem 1rem 1rem;
    overflow: auto;
    background: white;
}

/* Gallery */
.thumbDiv {
    padding: 5px;
    width: 250px;
}

.ThumbnailsContainer {
    width: 100%
}

.Row {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0 0.5rem;
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

.filterLine {
    background-color: #E7EEF2;
    height: 1px;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: -10px;
}


/*responsive table*/
/* 
Generic Styling, for Desktops/Laptops 
*/
/* .table-vertical {
    width: 100%;
    height: auto;
    border-collapse: collapse;
} */
    /* Zebra striping */
    .table-vertical > tbody > tr:nth-of-type(odd) {
        background: #f9f9f9;
    }

    .table-vertical > thead > tr > th {
        background: #fff;
        color: #000;
        font-weight: bold;
    }

    .table-vertical > tbody > tr > td, .table-vertical > thead > tr > th {
        padding: 6px;
        border-top: 1px solid #ddd;
        text-align: left;
        vertical-align: middle;
    }


/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {

    /* Force table to not be like tables anymore */
    /* table, thead, tbody, th, td, tr {
        display: block;
    } */

    /* Hide table headers (but not display: none;, for accessibility) */
    .table-vertical thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .table-vertical > thead > tr, .table-vertical > tbody > tr {
        border: 1px solid #ccc;
    }


        .table-vertical > thead > tr > td, .table-vertical > tbody > tr > td {
            /* Behave  like a "row" */
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 50%;
        }

            .table-vertical > tbody > tr > td:before {
                /* Now like a table header */
                position: absolute;
                /* Top/left values mimic padding */
                top: 6px;
                left: 6px;
                width: 45%;
                padding-right: 10px;
                white-space: nowrap;
            }

            /*
	Label the data
	*/
            .table-vertical > tbody > tr > td:before {
                font-weight: bolder;
                content: attr(data-th);
            }
}

/* Toggled State */
.filterDiv text {
    color: #757D91;
    font-size: 14px;
}

.filterDiv input[type=checkbox]:checked ~ text {
    color: black;
}

.filterDiv input[type=checkbox]:checked ~ svg > path {
    fill: black;
}

.filterDiv > svg > path {
    fill: #757D91;
}

.react-autosuggest__container {
    position: relative;
}




.react-autosuggest__input--focused {
    outline: none;
}

.react-autosuggest__input--open {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.react-autosuggest__suggestions-container {
    display: none;
}

.react-autosuggest__suggestions-container--open {
    display: block;
    top: 51px;
    border: 1px solid #aaa;
    background-color: #fff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    max-height: 100px;
    overflow-y: auto;
    z-index: 2;
}

.react-autosuggest__suggestions-container--float-open {
    display: block;
    position: absolute;
    width: 100%;
    border: 1px solid #aaa;
    background-color: #fff;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 4px;
    max-height: 100px;
    overflow-y: auto;
    z-index: 2;
}


.react-autosuggest__suggestions-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.react-autosuggest__suggestion {
    cursor: pointer;
    padding: 5px 10px;
}

.react-autosuggest__suggestion--highlighted {
    background-color: #ddd;
}

.example-enter {
    opacity: 0.01;
}

    .example-enter.example-enter-active {
        opacity: 1;
        transition: opacity 500ms ease-in;
    }

.example-leave {
    opacity: 1;
}

    .example-leave.example-leave-active {
        opacity: 0.01;
        transition: opacity 300ms ease-in;
    }

/* Custom Checkbox */
input[type=checkbox] {
    display: none;
}

    input[type=checkbox] + label {
        padding: 0 0 0 0px;
        background: url("/images/uncheck.png") no-repeat;
        height: 20px;
        width: 20px;
    }

    input[type=checkbox]:checked + label {
        background: url("/images/check.png") no-repeat;
        height: 20px;
        width: 20px;
    }

.checkSwitch input[type=checkbox] + label {
    padding: 0 0 0 0px;
    margin: 0px;
    background: url("/images/switch-left.svg") no-repeat;
    background-size: 40px 30px;
    width: 40px;
    height: 30px;
}

.checkSwitch input[type=checkbox]:checked + label {
    margin: 0px;
    background: url("/images/switch-right.svg") no-repeat;
    background-size: 40px 30px;
    width: 40px;
    height: 30px;
}

.checkSwitchGrayOff input[type=checkbox] + label {
    padding: 0 0 0 0px;
    margin: 0px;
    background: url("/images/switch-left-gray.svg") no-repeat;
    background-size: 40px 30px;
    width: 40px;
    height: 30px;
}

.checkSwitchGrayOff input[type=checkbox]:checked + label {
    margin: 0px;
    background: url("/images/switch-right.svg") no-repeat;
    background-size: 40px 30px;
    width: 40px;
    height: 30px;
}

.onOffSwitch {
    width: 100%;
    font-size: 13px;
    font-weight: bolder;
    color: #6B625E;
    max-width: 290px;
}

.underlineInput input[type="text"],
.underlineInput input[type="email"],
.underlineInput input[type="password"],
.underlineInput input[type="tel"] {
    border: none;
    border-bottom: solid 2px #c9c9c9;
    background-color: transparent;
    transition: border 0.3s;
}

    .underlineInput input[type="text"]:focus,
    .underlineInput input[type="text"].focus,
    .underlineInput input[type="email"]:focus,
    .underlineInput input[type="email"].focus,
    .underlineInput input[type="password"]:focus,
    .underlineInput input[type="password"].focus,
    .underlineInput input[type="tel"]:focus,
    .underlineInput input[type="tel"].focus {
        border-bottom: solid 2px #969696;
    }

    .underlineInput input[type="text"]:disabled,
    .underlineInput input[type="email"]:disabled,
    .underlineInput input[type="password"]:disabled,
    .underlineInput input[type="tel"]:disabled {
        border: none;
        border-bottom: none;
    }

/* Drop Shadow */
.shadow {
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
}


/* info box */
.info-box-container > div{
    margin: 5px;
}

.lightText {
    color: #757D91;
}

.navText {
    color: #CACFD9;
    font-weight: lighter;
    font-size: 24px;
}

.greenText {
    color: #6AA652;
}

.circleButton, .circleButton:visited {
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 42px;
    -webkit-border-radius: 42px;
    border-radius: 42px;
    cursor: pointer;
    color: #757d91;
    font-size: 13px;
    width: 26px;
    height: 26px;
    text-decoration: none !important;
    text-shadow: 0px 1px 0px #ffffff;
}

    .circleButton img,
    .circleButton svg {
        display: block;
        margin: 0 auto;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

.orangeText {
    color: #F66E32;
}

.addTagButton:active,
.orangeButton:active,
.whiteButton:active,
.defaultButton:active,
.circleButton:active,
.greenButton:active,
.orangeButtonSM:active,
.whiteButtonSM:active {
    position: relative;
    top: 1px;
}



.vignetteContainer {
    position: relative;
}

    .vignetteContainer img {
        display: block;
    }

    .vignetteContainer:after {
        -moz-box-shadow: inset 0 0 30px 10px #FFF;
        -webkit-box-shadow: inset 0 0 30px 10px #FFF;
        box-shadow: inset 0 0 30px 10px #FFF;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        content: "";
        -moz-border-radius: inherit;
        -webkit-border-radius: inherit;
        border-radius: inherit;
    }

.imgAttrContainer img {
    margin-right: 5px;
}

[class*="col-"]:not(:last-child),
[class*="col-"]:only-child {
    margin-bottom: 10px;
}

.loginform {
    background-color: white;
}

    .loginform text {
        font-weight: bolder;
        font-size: 13px;
        color: #6B625E;
        letter-spacing: 0.1px;
    }


    .loginform input {
        padding: 0px;
        border: none;
        border-bottom: solid 1px #c9c9c9;
        transition: border 0.3s;
        font-weight: normal;
        font-size: 15px;
        color: black;
        letter-spacing: 0.1px;
    }

    .loginform ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        font-weight: normal;
        font-size: 15px;
        color: black;
        letter-spacing: 0.1px;
    }

    .loginform :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        font-weight: normal;
        font-size: 15px;
        color: black;
        letter-spacing: 0.1px;
    }

    .loginform ::-moz-placeholder { /* Mozilla Firefox 19+ */
        font-weight: normal;
        font-size: 15px;
        color: black;
        letter-spacing: 0.1px;
    }

    .loginform :-ms-input-placeholder { /* Internet Explorer 10-11 */
        font-weight: normal;
        font-size: 15px;
        color: black;
        letter-spacing: 0.1px;
    }

    .loginform ::-ms-input-placeholder { /* Microsoft Edge */
        font-weight: normal;
        font-size: 15px;
        color: black;
        letter-spacing: 0.1px;
    }

    .loginform input:focus,
    .loginform input.focus {
        border-bottom: solid 1px #969696;
    }

@media (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }

    .text-right-xs {
        text-align: right;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .text-center-sm {
        text-align: center;
    }

    .text-right-sm {
        text-align: right;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .text-center-md {
        text-align: center;
    }

    .text-right-md {
        text-align: right;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .text-center-lg {
        text-align: center;
    }

    .text-right-lg {
        text-align: right;
    }
}

select {
    margin: 50px;
    border: none;
    background: transparent;
    padding: 5px 20px 5px 8px;
    font-size: 16px;
    height: 34px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/images/chevron-down.svg) 85% no-repeat #eee;
    border-radius: 8px;
}
    /* CAUTION: IE hackery ahead */
    select::-ms-expand {
        display: none; /* remove default arrow in IE 10 and 11 */
    }

.underlineSelect select {
    border-radius: 0px;
    height: auto;
    padding: 0px 20px 0px 0px;
    background: url(/images/chevron-down.svg) 100% 50% no-repeat;
    border-bottom: 1px solid #757D91;
}

/* RC-SLIDER */
.rc-slider {
    position: relative;
    height: 14px;
    padding: 5px 0;
    width: 100%;
    border-radius: 6px;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

    .rc-slider * {
        box-sizing: border-box;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

.rc-slider-rail {
    position: absolute;
    width: 100%;
    background-color: #e9e9e9;
    height: 4px;
    border-radius: 6px;
}

.rc-slider-track {
    position: absolute;
    left: 0;
    height: 4px;
    border-radius: 6px;
    background-color: #6AA652;
}

.rc-slider-handle {
    position: absolute;
    margin-left: -7px;
    margin-top: -5px;
    width: 14px;
    height: 14px;
    cursor: pointer;
    cursor: -webkit-grab;
    cursor: grab;
    border-radius: 50%;
    border: solid 2px #6AA652;
    background-color: #6AA652;
}

    .rc-slider-handle:hover {
        border-color: #6AA652;
    }

    .rc-slider-handle:active {
        border-color: #6AA652;
        box-shadow: 0 0 5px #6AA652;
        cursor: -webkit-grabbing;
        cursor: grabbing;
    }

.rc-slider-mark {
    position: absolute;
    top: 18px;
    left: 0;
    width: 100%;
    font-size: 12px;
}

.rc-slider-mark-text {
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    color: #999;
}

.rc-slider-mark-text-active {
    color: #666;
}

.rc-slider-step {
    position: absolute;
    width: 100%;
    height: 4px;
    background: transparent;
}

.rc-slider-dot {
    position: absolute;
    bottom: -2px;
    margin-left: -4px;
    width: 8px;
    height: 8px;
    border: 2px solid #e9e9e9;
    background-color: #fff;
    cursor: pointer;
    border-radius: 50%;
    vertical-align: middle;
}

    .rc-slider-dot:first-child {
        margin-left: -4px;
    }

    .rc-slider-dot:last-child {
        margin-left: -4px;
    }

.rc-slider-dot-active {
    border-color: #96dbfa;
}

.rc-slider-disabled {
    background-color: #e9e9e9;
}

    .rc-slider-disabled .rc-slider-track {
        background-color: #ccc;
    }

    .rc-slider-disabled .rc-slider-handle,
    .rc-slider-disabled .rc-slider-dot {
        border-color: #ccc;
        box-shadow: none;
        background-color: #fff;
        cursor: not-allowed;
    }

    .rc-slider-disabled .rc-slider-mark-text,
    .rc-slider-disabled .rc-slider-dot {
        cursor: not-allowed !important;
    }

.rc-slider-vertical {
    width: 14px;
    height: 100%;
    padding: 0 5px;
}

    .rc-slider-vertical .rc-slider-rail {
        height: 100%;
        width: 4px;
    }

    .rc-slider-vertical .rc-slider-track {
        left: 5px;
        bottom: 0;
        width: 4px;
    }

    .rc-slider-vertical .rc-slider-handle {
        margin-left: -5px;
        margin-bottom: -7px;
    }

    .rc-slider-vertical .rc-slider-mark {
        top: 0;
        left: 18px;
        height: 100%;
    }

    .rc-slider-vertical .rc-slider-step {
        height: 100%;
        width: 4px;
    }

    .rc-slider-vertical .rc-slider-dot {
        left: 2px;
        margin-bottom: -4px;
    }

        .rc-slider-vertical .rc-slider-dot:first-child {
            margin-bottom: -4px;
        }

        .rc-slider-vertical .rc-slider-dot:last-child {
            margin-bottom: -4px;
        }

.rc-slider-tooltip-zoom-down-enter,
.rc-slider-tooltip-zoom-down-appear {
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    display: block !important;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.rc-slider-tooltip-zoom-down-leave {
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    display: block !important;
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.rc-slider-tooltip-zoom-down-enter.rc-slider-tooltip-zoom-down-enter-active,
.rc-slider-tooltip-zoom-down-appear.rc-slider-tooltip-zoom-down-appear-active {
    -webkit-animation-name: rcSliderTooltipZoomDownIn;
    animation-name: rcSliderTooltipZoomDownIn;
    -webkit-animation-play-state: running;
    animation-play-state: running;
}

.rc-slider-tooltip-zoom-down-leave.rc-slider-tooltip-zoom-down-leave-active {
    -webkit-animation-name: rcSliderTooltipZoomDownOut;
    animation-name: rcSliderTooltipZoomDownOut;
    -webkit-animation-play-state: running;
    animation-play-state: running;
}

.rc-slider-tooltip-zoom-down-enter,
.rc-slider-tooltip-zoom-down-appear {
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
}

.rc-slider-tooltip-zoom-down-leave {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
}

@-webkit-keyframes rcSliderTooltipZoomDownIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }

    100% {
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

@keyframes rcSliderTooltipZoomDownIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }

    100% {
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
}

@-webkit-keyframes rcSliderTooltipZoomDownOut {
    0% {
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        opacity: 0;
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }
}

@keyframes rcSliderTooltipZoomDownOut {
    0% {
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    100% {
        opacity: 0;
        -webkit-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transform: scale(0, 0);
        transform: scale(0, 0);
    }
}

.rc-slider-tooltip {
    position: absolute;
    left: -9999px;
    top: -9999px;
    visibility: visible;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

    .rc-slider-tooltip * {
        box-sizing: border-box;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

.rc-slider-tooltip-hidden {
    display: none;
}

.rc-slider-tooltip-placement-top {
    padding: 4px 0 8px 0;
}

.rc-slider-tooltip-inner {
    padding: 6px 2px;
    min-width: 24px;
    height: 24px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #6c6c6c;
    border-radius: 6px;
    box-shadow: 0 0 4px #d9d9d9;
}

.rc-slider-tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.rc-slider-tooltip-placement-top .rc-slider-tooltip-arrow {
    bottom: 4px;
    left: 50%;
    margin-left: -4px;
    border-width: 4px 4px 0;
    border-top-color: #6c6c6c;
}
